## ros-indigo-jsk-common-msgs 4.3.0

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.3)
project(jsk_common_msgs)
find_package(catkin REQUIRED)
catkin_metapackage()
